/* #Mobile (Landscape)
================================================== */
/* Note: Design for a width of 480px */

@media only screen and (min-width: 480px) and (max-width: 767px) {


/*  ********************* GENERAL *****************************/

	html,
	body {
		min-width:440px;
		margin-top: 0 !important;
	}

	body { padding: 0 !important; }

	.container { width: 420px !important; }

	.wrap_content div[class*="span"] { margin-bottom: 30px; }
	.wrap_content div[class*="span"] div[class*="span"]:last-child { margin-bottom: 0; }

	#main h2, .entry-header h2.entry-title a { margin-bottom: 10px; }

	.entry-header h2.entry-title a { font-size: 14px; line-height: 20px; }

/*  *********************** END OF GENERAL ************************/




/*  ************************ HEADER ************************/

	#header { padding: 15px 0 85px; width: 100%; margin: 0 auto; }
	.logo { float: none; }
	.wrapInfo { float: none; margin-top: 20px; }
		.wrapInfo > div {
		  clear: both;
		  float: none;
		  margin-left: 0;
		  overflow: hidden;
		  text-align: center;
		}
			.wrapInfo > div[id*="social_networks"] { float: none; margin-bottom: 15px; }

		.wrapInfo #searchform {  margin: 0 auto; }

		ul.social-networks li { display: inline-block; float: none; }

		#wrap_TopMenu, #pageMiddleTop { width: 420px !important; }
			#wrap_TopMenu { height: auto; }
		
	/*  ********************** Navigation ****************************/
		
		/* #wrap_TopMenu { width: 480px !important; } */
		#navHolder {
		  height: 87px;
		}

		nav.primary {
		  height: 35px;
		    margin-left: 0;
		    padding: 20px 0 10px;
		    width: 100%;
		    margin-top: -70px;	
		    margin-bottom: 30px;	
		}


		nav.primary .responds {
		    background: url("../images/bg_mobileResponse.png") no-repeat scroll 0 center transparent;
		    display: block;
		    height: 28px;
		    margin: 0 auto;
		    width: 47px;
		}

		nav.primary .responds span {font-size: 0;}
		
		.bottomLine { display: none; }

	#topnav {
	  display: none;
	  left: 0;
	  min-width: 250px;
	  position: absolute;
	  height: auto;
	  width: 100%;
	  top: 95px;
	  background: #F2F0EF;
	}
		#topnav li, #topnav .sub-menu li {
		  background: none;
		  margin: 0;
		  padding: 0;
		  width: 100%;
		  float: none;
		  height: auto;
			border: none;			
		}
		
		#topnav > li > a, #topnav .sub-menu li a, .sub-menu li li a {
			color: #1A1B1D;
    		font: 14px/30px "Oswald", sans-serif;
			padding: 0;
			margin-top: 0;	
			border: none;	
			text-align: center;	
			position: relative;
			height: auto;
			display: block;
			-webkit-border-radius: 0;
			-moz-border-radius: 0;
			border-radius: 0;
		}
			#topnav > li:hover > a, #topnav > li.current-menu-item > a { margin-top: 0; background: #F66800;  color: #fff; line-height: 30px; }
				
	
	/*  **************************************************/
		#topnav .sub-menu .sub-menu {
			/*  margin: 0 auto; width: 360px; */
		}
			.sf-menu ul, .sf-menu ul {
			  right: 0;
			  width: 100%;
			  background: #DBDAD9;
			  padding: 0;
			}


		.sf-menu li {
		  display: block;
		  float: none;
		  width: 100%;
		}
			.sf-menu > li:first-child {
			  border-top: none;
			}
			.sf-menu > li > a {
				margin-left: 0;
				text-align: center;
			}

			.sf-menu li:hover ul,
			.sf-menu li.sfHover ul {
				left:	0;
				top:	0; /* match top ul list item height */
				z-index:		99;
				height: auto;
				position: relative;
			}
				#topnav .sub-menu {  padding: 10px 0; }

				#topnav .sub-menu li {
					background: url(../images/bg_subLi.jpg) center bottom no-repeat;
				}

				#topnav .sub-menu li a { padding: 0; text-align: center;}

				#topnav .sub-menu li:hover > a,
				#topnav .sub-menu li li:hover > a,
				#topnav .sub-menu li.current-menu-item > a {
					color: #fff;
					background: #DB5F06;
				}	



		
	
	/*  ********************** End of Navigation *************************/


/*  ************************ END OF HEADER ************************/







/*  ************************ HOME CONTENT ************************/
	
	#slider-wrapper { min-height: 270px; }
		.camera_wrap { height: 287px !important; }
			#slider-wrapper .camera_target_content { left: 20px; top: 15px;	}
				#main #slider-wrapper .camera_caption h3 { font-size: 26px; line-height: 35px; }
				#main #slider-wrapper .camera_caption h4 { font-size: 18px; line-height: 24px; margin-bottom: 10px; }
				#main #slider-wrapper .camera_caption p { font-size: 13px; line-height: 18px; }
	
	#wrapImgLInk .banners-holder { text-align: center; }
	#wrapImgLInk .banners-holder li { float: none; display: inline-block; }
	#wrapImgLInk .banners-holder img {
	  float: none;
	  margin: 93px auto 0;
	  width: 400px;
	}
		.home #wrapImgLInk .banners-holder img {  margin: -70px auto 0;	}

	.camera_pag { bottom: 80px; top: auto; }

	.list_carousel li { width: 181px; }

	#home-content .span3, #home-content .span5 { background: none; }

	#home-content .span3 > *, #home-content .span5 > * { padding-right: 0; }

	#home-content .span3 > .list.arrow-list { margin-bottom: 35px; }

	#home-content .span5 > a.read { margin-bottom: 0; }
	#home-content .span5 { margin-bottom: 35px; }

	.recent-posts.newsList {  margin-bottom: 20px; }

	#primaryWrapContent > * { margin-top: -40px; }

/*  ************************ END OF HOME CONTENT ************************/







/*  ***************************** SUBPAGES CONTENT ***************/

	#primaryWrapContent {
	  position: relative;
	  margin-top: -20px;
	} 
		#wrapCarousel + #primaryWrapContent { margin-top: 0; }

		.single-portfolio #primaryWrapContent { padding-top: 0; }
			.single-portfolio #primaryWrapContent > * { margin-top: -20px; }

	#wrapH1Area  { padding-top: 20px; }
		#main #wrapH1Area h1 {
		  font-size: 22px;
		  padding-left: 20px;
		  top: 0;
		  line-height: 26px;
		}

		#wrapImgLInk {  margin-top: 28px; }

	#wrapLinks {
	  display: block;
	  position: absolute;
	  right: 11px;
	  top: 35px;
	}	
		#wrapImgLInk #wrapLinks a {
		  display: block;
		  float: left;
		  margin-left: 10px;
		  font-size: 14px;
		  line-height: 30px;
		}

	.wrap_content .type-page .bdright { background: none; }
		.wrap_content .type-page .bdright > * { padding-right: 0; }

	#sidebar #searchform input[type="text"] { width: 91%; }
	
	.latestpost li { width: 99%; }

	#sidebarLeft {  margin-top: 0; }

	/* .wrap_content { padding: 0 15px !important; } */

	#pageMiddleTop.googleMapHolder { height: 300px; }
		.googleMapHolder + #wrapH1Area { height: 70px; }
			.googleMapHolder + #wrapH1Area #wrapImgLInk .banners-holder img { margin-top: -72px; }

	.recent-posts.testiList li {
		margin-bottom: 20px;
	}	

	#sidebar, #sidebarLeft { padding: 0 15px 10px !important; }

	article.post-holder .g_pagination + .entry-content {
	  float: right;
	  margin-top: 0;
	  width: 359px;
	}
	.search article.post-holder .g_pagination + .entry-content {
	  float: right;
	  margin-top: -92px;
	  width: 195px;
	}

/*  **************************************************/
	.featured-thumbnail {
	  float: left;
	  /* width: 97%; */
	  margin-bottom: 15px;
	}
		#commentform input[type="text"], #commentform textarea {
		  width: 348px;
		}

	/*  **************************************************/


	#wrapAttachmentPhoto a img { min-height: 58px; }

	#sidebarLeft ul li { margin: 0 0 15px 0!important; float: left; }

	#sidebarLeft li .wrapPortEntryInner a { font: 15px/24px "Eagle Lake" !important; }


	/*  **************************************************/

	div.pp_pic_holder {
	  width: auto !important;
	}
		div.ppt {
		  width: 94%!important;
		}

		.pp_content {
		  width: 98.5% !important;
		}
			#pp_full_res img {
				width: 100%!important;
			}
			.pp_content_container .pp_details {
			  width: 100%!important;
			}

	/*  **************************************************/

	.one_half, .one_third, .two_third, .three_fourth, .one_fourth, .one_fifth, .two_fifth, .three_fifth, .four_fifth, .one_sixth, .five_sixth {
	  float: none;
	  margin-right: 0;
	}
		.two_third, .one_third {
		  width: 100%;
		} 
			
		nav.oldernewer {
		  font-size: 10px;
		  margin-bottom: 3.5em;
		}
			.single-oldernewer a{
				font-size: 13px;
			}

	/*  ********************* sidebar ***********************/

	#sidebar, #sidebarLeft {
	  margin-top: 30px;
	  width: 100%;
	  padding: 0 !important;
	}
		#sidebarLeft {
			margin-left: 0;
			padding-top: 0;
		/* 	margin-bottom: 30px; */
			margin-top: 0;
		} 
		.page-template-page-fullwidth_withTwoSidebar-php #sidebarLeft,
		.page-template-page-fullwidth_withTwoSidebar-php #sidebar {  padding: 0 15px 0; }
		.page-template-page-fullwidth_withTwoSidebar-php .wrap_content { margin-top: 25px; padding: 0 20px; }
		.page-template-page-Computerrepair_withRightSidebar-php .wrap_content { padding: 0 20px 10px; }


		#sidebar .recent-post-item {
		  margin-left: 0;
		}

		
		.toggle .box { height: 80px; }

		

		#content.Computerrepairs .attachment-post-thumbnail {  margin: 0 0 25px 0; width: 360px; }

	/*  ************************* #gallery.one_column **********************/

		#gallery.one_column .portfolio li span.image-border {
		  height: 100%;
		  width: 100%;
		}
			#gallery.one_column .portfolio li a.image-wrap {
				height: 100%;
		  		width: 100%;
			}
				#gallery.one_column .portfolio li a.image-wrap img {
				  height: 186px;
				  margin-bottom: 0;
				  width: 99.7%;
				}

				#gallery.one_column .folio-desc {
				  margin: 15px 0 0 0;
				  width: 100%;
				}

	/*  ************************* #gallery.two_columns **********************/
	
		#gallery.two_columns .portfolio li {
		  margin-right: 0;
		  width: 100%;
		}
			#gallery.two_columns .portfolio li a.image-wrap img {
			  height: 186px;
			 /*  width: 100%; */
			}

	/*  ************************* #gallery.three_columns **********************/

		#gallery.three_columns .portfolio li {
		  margin-right: 0;
		  width: 100%;
		}
			#gallery.three_columns .portfolio li a.image-wrap img {
			  height: 179px;
			  width: 99.4%;
			}
	/*  ************************* #gallery.four_columns **********************/

		#gallery.four_columns .portfolio li {
		  margin-right: 0;
		  width: 100%;
		}
			#gallery.four_columns .portfolio li a.image-wrap img {
			  height: 168px;
			 /*  width: 100%; */
			}

	/*  **************************************************/

	.grid_gallery_inner {
	  width: 407px;
	}
		.grid_gallery .gallery_item {
		  width: 45.5%;
		  margin-right: 33px;
		  margin-left: 0;
		}
			.featured-thumbnail.single-gallery-item img {
			  width: 100%;
			}
			.grid_gallery_inner .gallery_item:nth-child(2n) {
				margin-right: 0;
			}
	
	.portfolio .two_third > img {
	  width: 100%;
	}


	.gallery_post {  height: 260px !important; }
		.gallery_post .g_item {  width: 400px !important; }
			#primaryWrapContent .g_item > img {
			  height: 250px;
			  width: 388px;
			}

	.search .gallery_post {
	  height: 74px !important;
	  width: 150px;
	}


	/*  **************************************************/
	
	

	/*  ************************ search page **********************/
	
	.no-results #searchform, #searchform {
	  margin-bottom: 0;
	 /*  width: 370px; */
	}
	
	.author #recent-author-posts .post-content .excerpt,
	.search-results #content .post-content .excerpt {
	  display: table;
	}

	/*  ********************** contact page **************/

	.wrap_content iframe {  width: 100%; }

	.ninja-forms-form .field-wrap > input[type="text"],
	.ninja-forms-form .field-wrap > input[type="email"],
	.ninja-forms-form .field-wrap > input[type="phone"],
	.ninja-forms-form .field-wrap > textarea,
	.ninja-forms-field-error {
		width: 265px;
	}

	/*  **************************************************/

	.search-results .post-content, .author .post-content, .blog .post-content {
	  padding-left: 0;
	}
		.author #recent-author-posts .post-content .excerpt, .search-results #content .post-content .excerpt {
  			display: block;
		}

	.single-post .primary_content_wrap article.post-holder .featured-thumbnail img,
	.archive .primary_content_wrap article.post-holder .featured-thumbnail img {
	  width: 180px !important;
	}	

	.blog #content article.post-holder .featured-thumbnail img,
	.author #content article.post-holder .featured-thumbnail img,
	.search-results #content article.post-holder .featured-thumbnail img {
	  width: 180px !important;
	}	

	#content article {
	  padding-top: 0;
	}
	#content article.first {
	  padding-top: 20px;
	}
	.primary_content_wrap .container_12 .divider {
	  margin-top: 50px;
	} 

	.archive .post-content {
	  padding-left: 0;
	}	

	#sidebarLeft ul li.recent-post-item .post-entry img { max-width: 400px; }
	/*  **************************************************/

	#commentform p {
		margin: 0 0 15px 0;
	}
	/*  **************************************************/
	
	#error404 {
	  margin: -50px 20px 0;
	  padding: 0;
	  text-align: center;
	}	
		.error404-num { font-size: 222px; }
		#error404 #searchform {  width: 353px; margin-bottom: 20px; }
		.search-no-results #wrap_all #searchform input[type="text"],
		.error404 #error404 #searchform input[type="text"] {
		    width: 321px !important;
		}
			
	.post-meta { font-size: 10px; }		
	.entry-header b a { font-size: 10px; }
	time { font-size: 10px; }

	/*  **************************************************/

	.wrap_cf.main div.wpcf7-response-output {  width: 247px; }

	.pagenavi {  padding: 50px 0 30px; }

	
/*  ***************************** END OF SUBPAGES CONTENT ***************/



/*  ************************ FOOTER ************************/

	#wrapper_footer { margin-top: 0; }

	#wrapTopFooter > div[id*="text"] h2 { float: none; margin-bottom: 15px; }
	
	#wrapTopFooter > div[id*="text"] ul {
	  display: block;
	  text-align: center;
	}
		#wrapTopFooter > div[id*="text"] ul li {
		  display: inline-block;
		  float: none;
		  margin-bottom: 10px;
		  margin-left: 0;
		  padding: 0 18px;
		}

	#menu-footer-menu li { margin-right: 10px; }
		#menu-footer-menu li:last-child { margin-right: 0; }
		#menu-footer-menu li a { font-size: 12px; }

	#footer-text { text-align: center; }

	#footer ul.social-networks {
	  float: none;
	  margin: 15px 0;
	  padding: 0;
	  text-align: center;
	}

/*  ************************ END OF FOOTER ************************/

	


/*  *********************** END OF FILE *******************/
} 


@media screen and (min-width: 480px) and (max-width: 767px) and (-webkit-min-device-pixel-ratio:0) 
{  

}	 